@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0; list-style:none; outline:none;}
html {overflow-y:scroll}
img {border:none;}
body {font-size:14px; color:#333333; font-weight:400; font-family:微软雅黑; }
a {color:#333333;    text-decoration:none;}
a:hover {color:#ff8824; text-decoration:underline;}
/*整体设置结束*/

#head{ width: 100%;}
#head .head{ width: 1200px; margin: 0 auto;}
#head .head .logo{ float: left; margin-top:19px;}
#head .head .menu{ width: 800px; float: right;}
#head .head .menu dl{ width: 120px; float: left; text-align: center; background: url("../img/gang.jpg") no-repeat center left;}
#head .head .menu dl a{ display: block;  padding: 30px 0px;}
#head .head .menu dl a:hover{ text-decoration: none;  color: #00a04b; font-weight: bold; background: url("../img/SJ.png") no-repeat center bottom;}
#head .head .menu dl dt{font-size: 12px;}
#head .head .menu dl dd{ font-size:16px;  margin-top: 5px;}

.banner{ width: 100%; text-align: center; overflow: hidden;}

.box1{ width:1200px; margin: 0 auto; padding:70px 0px; overflow: hidden;}
.box1 dl{ width:299px; float: left; height: 220px; border-left: 1px solid #eeeeee; text-align: center;}
.box1 dl dt{ margin-top: 10px;}
.box1 dl dd{ margin-top: 10px;}
.box1 dl dd b{ display: block; font-size: 16px;}
.box1 dl dd span{ display: block;   color: #999999; margin-top:5px; line-height:24px;}

.fwlr{ width:1200px; margin: 0 auto; padding:70px 0px; overflow: hidden;}
.fwlr_t{ text-align: center; text-align: center; background: url("../img/box3_t.png") no-repeat center;}
.fwlr_t b{ display: block; font-size: 36px; color: #00a04b;}
.fwlr_t span{display: block; font-size: 16px; color: #999999; margin-top: 5px;}

.fwlr dl{ margin-top: 60px;}
.fwlr dl dt{ float: left; width:250px;  background: #00a04b;}
.fwlr dl dt li{ }
.fwlr dl dt li a{ display: block;padding:10px 30px;  border-bottom: 1px solid #4fd390; line-height: 40px; font-size: 16px; color: #ffffff; font-weight: bold;}
.fwlr dl dd{ width:870px; float: right; overflow: hidden; padding:0px  40px;   }




.box2{ width:1200px; margin: 0 auto; overflow: hidden;}
.box2 .box2_l{ width:600px; height: 400px; float: left;}
.box2 .box2_r{ width: 560px; float: right;}
.box2 .box2_r b{ font-size: 24px; color: #059f4e; display: block; background: url("../img/box2_r_t.png") no-repeat left bottom; padding-bottom: 30px; margin-top: 40px;}
.box2 .box2_r span{ display: block;line-height: 30px; margin-top: 30px; overflow: hidden;}
.box2 .box2_r a{ display: block; width: 150px; height: 40px; color:#00a04b; border-radius:50px; line-height: 40px; margin-top: 30px; text-align: center;border: 1px solid #00a04b;}
.box2 .box2_r a:hover{ color: #ff8b28; border: 1px solid #ff8b28; text-decoration: none;}

#ad1{ width:100%; background:#a7d9e4; margin-top:70px; overflow:hidden;}
#ad1 .ad1{ width:1200px; margin:0 auto; overflow:hidden;}


#box3{ width: 100%; background: #fafafa; padding: 70px 0px;  overflow: hidden;}

#box3 .box3{ width: 1200px; margin: 0 auto;  }
#box3 .box3 .box3_t{ text-align: center; text-align: center; background: url("../img/box3_t.png") no-repeat center;}
#box3 .box3 .box3_t b{ display: block; font-size: 36px; color: #00a04b;}
#box3 .box3 .box3_t span{display: block; font-size: 16px; color: #999999; margin-top: 5px;}
#box3 .box3 .box3_b{ margin-top: 60px;}

#box3 .box3 .box3_b dl{ width: 300px; height: 320px; float: left; position: relative;}
#box3 .box3 .box3_b dl dt{ width: 50px; height: 50px; position: absolute; top:-25px; left: 40px;}
#box3 .box3 .box3_b dl dd{ padding: 30px; width: 240px;  }
#box3 .box3 .box3_b dl dd b{ display:block; color: #00a04b; font-size: 24px; margin-top: 10px;}
#box3 .box3 .box3_b dl dd font{display:block; line-height:24px; margin-top: 20px; }




.box4{ width:1200px; margin: 0 auto; margin-top: 70px; overflow: hidden;}
.box4 .box4_t{ text-align: center; text-align: center; background: url("../img/box4_t.png") no-repeat center;}
.box4 .box4_t b{ display: block; font-size: 36px; color: #00a04b;}
.box4 .box4_t span{display: block; font-size: 16px; color: #999999; margin-top: 5px;}

.box4 .box4_b { margin-top: 60px;}



.box4 .box4_b .box4_b_l{ width: 520px; padding:30px 40px; float: left; background: #e4fef1; height: 340px;}
.box4 .box4_b .box4_b_l b{ font-size: 24px; color: #059f4e; display: block; background: url("../img/box2_r_t.png") no-repeat left bottom; padding-bottom: 30px; }
.box4 .box4_b .box4_b_l span{ display: block;line-height: 30px; margin-top: 30px; overflow: hidden;}
.box4 .box4_b .box4_b_l a{ display: block; width: 150px; height: 40px; color:#00a04b; border-radius:50px; line-height: 40px; margin-top: 30px; text-align: center;border: 1px solid #00a04b;}
.box4 .box4_b .box4_b_l a:hover{ color: #ff8b28; border: 1px solid #ff8b28; text-decoration: none;}

.box4 .box4_b .box4_b_r{ background: #f4fffa; width:270px; height:340px; line-height: 28px; float:left; padding: 30px;}
.box4 .box4_b .box4_b_r1{ width:270px; height:400px;  float:left; overflow: hidden;}


#box7{ width: 100%; background: #fafafa; padding: 70px 0px; margin-top: 70px;}
.box7{ width:1200px; margin: 0 auto;  overflow: hidden;}
.box7 .box7_t{ text-align: center; text-align: center; background: url("../img/box4_t.png") no-repeat center;}
.box7 .box7_t b{ display: block; font-size: 36px; color: #00a04b;}
.box7 .box7_t span{display: block; font-size: 16px; color: #999999; margin-top: 5px;}
.box7 .box7_b { margin-top: 40px; overflow: hidden;}
.box7 .box7_b dl{ width:530px; padding: 20px 0px;  border-bottom: 1px dotted #cccccc; overflow: hidden;}
.box7 .box7_b dl dt{ width: 100px; height: 90px; float: left;overflow: hidden;}
.box7 .box7_b dl dd{ width: 410px; height: 90px; float: right; overflow: hidden;}
.box7 .box7_b dl dd span{ display: block; font-size:18px; color: #059f4e; margin-top: 5px;}
.box7 .box7_b dl dd font{ display: block; margin-top: 5px; line-height: 24px;}
.more{ display: block;  margin: 0 auto; width: 150px; height: 40px; color:#00a04b; border-radius:50px; line-height: 40px; margin-top: 50px; text-align: center;border: 1px solid #00a04b;}
.more:hover{ color: #ff8b28; border: 1px solid #ff8b28;text-decoration: none;}



.box5{ width:1200px; margin: 0 auto; margin-top: 70px; overflow: hidden;}
.box5 .box5_t{ text-align: center; text-align: center; background: url("../img/box5_t.png") no-repeat center;}
.box5 .box5_t b{ display: block; font-size: 36px; color: #00a04b;}
.box5 .box5_t span{display: block; font-size: 16px; color: #999999; margin-top: 5px;}

.box5 .box5_b { margin-top: 60px; color: #059f4e; font-size: 16px; line-height: 30px; overflow: hidden;}
.box5 .box5_b span{ display: block; float: left; height: 140px; padding-right: 100px; width: 510px; background: url("../img/.box4_gang.png") no-repeat right top;}
.box5 .box5_b font{ display: block; float: right;  height: 140px;padding-left: 100px; width:500px;  background: url("../img/.box4_gang.png") no-repeat left top;}
.box5 a{ display: block; width: 150px; height: 40px; margin: 0 auto; color:#00a04b; border-radius:50px; line-height: 40px; margin-top: 50px; text-align: center;border: 1px solid #00a04b;}
.box5 a:hover{ color: #ff8b28; border: 1px solid #ff8b28; text-decoration: none; }


#box6{ width: 100%; background: url("../img/box6.jpg") no-repeat #29ac6a; padding: 70px 0px; margin-top: 70px; overflow: hidden;}
#box6 .box6{ width:1200px; margin: 0 auto;  overflow: hidden;}
#box6 .box6 .box6_t{ text-align: center; text-align: center; background: url("../img/box6_t.png") no-repeat center;}
#box6 .box6 .box6_t b{ display: block; font-size: 36px; color: #ffffff;}
#box6 .box6 .box6_t span{display: block; font-size: 16px; color: #ffffff; margin-top: 5px;}

#box6 .box6 .box6_b { margin-top: 20px;  font-size: 16px;  overflow: hidden;}
#box6 .box6 .box6_b li{ width: 550px; height: 50px; line-height: 50px; text-indent: 50px; background: #e4fef1; margin-top: 20px; border-radius: 10px;}

#foot{ width: 100%; background:#00a04b; padding: 50px 0px; overflow: hidden;}
#foot .foot{width:1200px; margin: 0 auto;  overflow: hidden;}
#foot .foot .foot_l{ float: left; line-height:20px; font-size: 12px; color:#ffffff;  }
#foot .foot dl{ float: right; color: #ffffff;}
#foot .foot dl dt{ width: 93px; height: 93px;  margin-top: 10px; float: left; overflow: hidden;}
#foot .foot dl dd{ float: right; font-size: 12px; margin-top:5px; line-height: 24px; margin-left: 20px; overflow: hidden;}





